src: |
  SELECT t_protocoles.oid,
      t_protocoles.code AS protocole_code,
      t_protocoles.texte_court AS protocole_texte,
      t_protocoles.section_id AS protocole_section_id,
      t_protocoles.section_code AS protocole_section_code,
      t_protocoles.section_texte AS protocole_section_texte
     FROM activite.t_protocoles;